<?php
	if (session_status() === PHP_SESSION_NONE) session_start(); 
	ob_start(); 
	error_reporting(0);

	if(file_exists("".$path."../config/sql.php")){$path2="config/"; include("".$path."../config/sql.php");}else{include("".$path."../sql.php");}
	include("".$path."../deppo/tools/script/cevir.php");
	include("".$path."../deppo/tools/script/fonksiyon".$ver.".php");
	if($_SESSION["user"]==V3d('TWFzdGVy')){
		$MSA="1"; $MA="1";
	}elseif($_SESSION["user"]==V3d('U3VwZXJBZG1pbg==')){
		$MSA="1"; $SA="1"; $SU="1";
	}elseif($_SESSION["user"]==V3d('YWRtaW4=')){
		$A="1";
	}else{
		$E="1";
	}
	$ubol = explode("/", $_SERVER['QUERY_STRING']);
	$usay=count($ubol); $ne=$ubol[0]; $islem=$ubol[1]; $id=$ubol[2]; $durum=$ubol[3]; $ext1=$ubol[4]; $ext2=$ubol[5]; $ext3=$ubol[6]; $ext4=$ubol[7]; $ext5=$ubol[8];

	//-- MySQL Bağlan -->
	$resetsql = "";
	if($_SESSION["V3Server"] != "") $resetsql = "<br><br><a href='?resetsql=yes'>Reset Sql</a>";
	$conerr = "<div style='width:500px;height:50px;margin:200px auto 0;text-align:center;'><h1>Sql Connection <u>Error</u>!</h1>$resetsql</div>";

	$conn = mysqli_connect($V3Server, $V3User, $V3Pass, $V3Db);
	if(!$conn) die($conerr); $conn->set_charset("utf8");

	//-- MySQL kapat -->
	function csql(){ global $conn; mysqli_close($conn); }

////////////Language Set\\\\\\\\\\\\\\\\\\
	$lang1 = mysqli_fetch_assoc(mysqli_query($conn, "SELECT n18 FROM lang1 WHERE ne = 'ayarlar'"));  $mode = json_decode($lang1["n18"], true);
	$dlang = $mode["dlang"];
	$valid_languages = explode(",", $mode["m1"]);
	$lcount = count($valid_languages); $lx = count($valid_languages);
	$lbol = explode("/", str_replace("%2F", "/", $_SERVER['QUERY_STRING']));
	// URL parametresi ile gelen dil kontrolü
	if (!empty($_GET["lang"])) {
		$flang = array_search(strtolower($_GET["lang"]), array_map('strtolower', $valid_languages));
		$lastChar = substr($_GET["lang"], -1); // Son karakteri alıyoruz
		// Son karakter bir sayıysa, kontrol yapıyoruz
		if (is_numeric($lastChar)) {
			if ($lastChar <= $lcount) {
				$_SESSION["lang"] = $_GET["lang"]; // Geçerli sayı varsa, session'a atanır
			} else {
				$_SESSION["lang"] = "lang1"; // Geçersiz bir sayıysa, varsayılan dil atanır
			}
		} else {
			// Son karakter sayı değilse, dizideki geçerli dil kontrolü
			if ($flang !== false) {
				$_SESSION["lang"] = "lang" . ($flang + 1); // Geçerli dil varsa, uygun dil atanır
			} else {
				$_SESSION["lang"] = "lang1"; // Geçerli dil yoksa, varsayılan dil atanır
			}
		}
	}else{
		if($_SESSION["lang"]==""){$_SESSION["lang"]="lang1";}
	}
	//echo "Mevcut Dil : ".$_SESSION["lang"]."";
	// Mevcut dil ayarları
	$sqla = mysqli_query($conn, "SELECT * FROM {$_SESSION['lang']} WHERE ne = 'ayarlar'"); $rsa = mysqli_fetch_assoc($sqla); $module = json_decode($rsa["n18"], true);
	$dill = $valid_languages[($_SESSION["lang"][-1]-1)];
	$clanguage = $dill;
	$_SESSION["clang"] = $dill;
	// Zaman dilimi ayarı
	if($module["wtimezone"]=="37,2" or $module["wtimezone"]==""){
		date_default_timezone_set('Europe/Istanbul');
	}else{
		date_default_timezone_set($module["wtimezone"]);
	}
////////////Language Set\\\\\\\\\\\\\\\\\\
	$sqla=mysqli_query($conn, "select * from ".$_SESSION['lang']." where ne='ayarlar'"); $rsa=mysqli_fetch_assoc($sqla);
	//-- Json Decoded -->
	$module = json_decode($rsa["n18"], true);
	$tbox = json_decode($rsa["n19"], true);
	$firm = json_decode($rsa["n11"], true);
	$social = json_decode($rsa["n16"], true);
	$doviz = json_decode($rsa["t40"],true);
	if($rsa["t1"]<>""){$crmpath=$rsa["t1"];}else{$crmpath="crmplus";}
//-- Customer Settings -->
if($_SESSION["kim"]=="yonetici"){
	$cset=mysqli_query($conn, "select * from t5 where id='".$_SESSION["user_id"]."'"); $cset=mysqli_fetch_assoc($cset); $csett = json_decode($cset["n19"], true);
	$crm_background=$csett["crm_background"];
	$darkmode=$csett["dark-mode"];
	if($cset["s19"]>0){
		$ls19=$cset["s19"];
	}else{
		$ls19=$_SESSION["user_id"];
	}
}else{
	$crm_background=$module["crm_background"];
	$darkmode=$module["dark-mode"];
	$ls19=$_SESSION["user_id"];
}
//-- Editör Yetkilendirme -->
if($_SESSION["kim"]=="yonetici"){
	if($_SESSION["y19_kayit"]<>1){ $lkayit="and (s19 LIKE '%{".$ls19."}%')"; }
	if($_SESSION["y19_uye"]<>1){ $luye="and (s19 LIKE '%{".$ls19."}%')"; }
	if($_SESSION["y19_sayfa"]<>1){ $lsayfa="and (s19 LIKE '%{".$ls19."}%')"; }
	if($_SESSION["y19_haber"]<>1){ $lhaber="and (s19 LIKE '%{".$ls19."}%')"; }
	if($_SESSION["y19_teklif"]<>1){ $lteklif="and (s19 LIKE '%{".$ls19."}%')"; }
	if($_SESSION["y19_inputs"]<>1){ $linputs="and (s19 LIKE '%{".$ls19."}%')"; }
	if($_SESSION["y19_siparis"]<>1){ $lorders="and (s19 LIKE '%{".$ls19."}%')"; }
	if($_SESSION["y19_kategori"]<>1){ $lcat="and s9='".$ls19."'"; }
	if($_SESSION["y19_request"]<>1){ $lreq="and (s19 LIKE '%{".$ls19."}%')"; }
	if($_SESSION["y19_taslak"]<>1){ $ltemp="and (s19 LIKE '%{".$ls19."}%')"; }
	if($_SESSION["y19_event"]<>1){ $levt="and (s19 LIKE '%{".$ls19."}%')"; }
	if($_SESSION["y19_ads"]<>1){ $lads="and (s19 LIKE '%{".$ls19."}%')"; }
	if($_SESSION["y19_acc"]<>1){ $lacc="and (s19 LIKE '%{".$ls19."}%')"; }

	$xmod="and (s19 LIKE '%{".$ls19."}%')"; // varsayılan yetki filtresi
}

if($module["e10"]==1){
	$authority = ($MSA == 1) ? "1" : "0";
}else{
	if($_SESSION["kim"]=="Admin" or ($_SESSION["kim"]=="yonetici" and $_SESSION["y15"]=="1")){ $authority = "1"; }else{ $authority = "0"; }
}
$scol=mysqli_query($conn, "select id,n1 from genel where ne='cols'"); $cols=mysqli_fetch_assoc($scol); $cols = json_decode($cols["n1"], true);
//-- Editör Yetkilendirme -->
	//-- Sabit Dil -->
	function drep($metin="") {
		// Sayılar ve köşeli parantezleri temizle
		$metin = preg_replace('/[\[\]0-9]/', '', $metin);
		return $metin;
	}
	$adil = explode(' + ', drep($rsa["n3"]));
	$sdil = explode(' + ', drep($rsa["n5"]));
	//-- Sabit Dil -->
	function srep($metin=""){
		$metin = str_replace("[", "", $metin);
		return   str_replace("]", "", $metin);
	}
	$power 		= json_decode($rsa["n10"], true);
	$pow1		= $power["company"];	// Firma
	$pow2		= $power["ver"];			// Versiyon
	$pow3		= $power["web"];			// Web Adres
	$pow4		= $power["phone"];		// Tel
	$pow5		= $power["email"];			// E-Mail
	$pow6		= $power["date"];			// Update
	//==================>Silinecek
	list($poow1, $poow2, $poow3, $poow4, $poow5) = explode(',', $rsa["n10"]);
	$opow1		= srep($poow1);			// Firma
	$opow2		= srep($poow2);			// Versiyon
	$opow3		= srep($poow3);			// Web Adres
	$opow4		= srep($poow4);			// Tel
	$opow5		= srep($poow5);			// E-Mail
	//==================>Silinecek
	//-- Powered -->
	//==================>WebUrl
	if (!empty($_SERVER['HTTPS']) && $_SERVER['HTTPS'] != 'off') { $ssl="//"; }else{ $ssl="http://"; }
	$urls 		= explode($crmpath,$_SERVER["SCRIPT_NAME"]);
	$wurl		= str_replace("/login_ajx.php","",$ssl."".$_SERVER['SERVER_NAME'].rtrim($urls[0],'/')); $wurl=str_replace("www.","",$wurl);
	$weburl		= $rsa["n9"];
	if($wurl<>$weburl and $_SESSION["V3Server"]==""){ $uurl	= 1; /*$weburl	=$wurl;*/}
	if(substr($weburl,0,2)=="//"){ $weburl = ssl('https:').$weburl;}
	if(preg_match('/www/', $_SERVER['HTTP_HOST'])) {
		$weburl=str_replace("//","//www.",$weburl);
	}else{
		$weburl=str_replace("www.","",$weburl);
	}
	if($rsa["n9"]==""){$weburl=$wurl;}
	//==================>WebUrl
	// Logo ve diğer öğelerin URL'lerini ayarlayan fonksiyon
	function getImageUrl($file, $defaultUrl) {
		global $weburl, $cdnurl;
		return $file ? $weburl."/deppo/image/".$file : "https://cdn.".$cdnurl.$defaultUrl;
	}
	$cdnurl = $module["cdnurl"] ?: "crmplus.com.tr";  // Varsayılan CDN URL
	// Logo ve diğer öğeler
	$logo2 = getImageUrl($rsa["t48"], "/images/sample_logo.png");
	$maillogo = getImageUrl($rsa["t45"], "/images/crm.png");
	$watermark = getImageUrl($rsa["t47"], "/images/crm.png");
	$favicon = getImageUrl($rsa["t49"], "/images/crm.png");
	$stamp = getImageUrl($module["stamp"], "/images/crm.png");
	$logo_app = getImageUrl($module["logo_app"], "/images/crm.png");
	$logo_pay = getImageUrl($module["logo_pay"], "/images/crm.png");
	$logo_oim = getImageUrl($module["logo_oim"], "/images/crm.png");

//-- Firma -->
	if($mobile<>""){ $wlink="https://api.whatsapp.com/send/?phone="; }else{ $wlink="https://web.whatsapp.com/send/?phone="; }
if($module["crm_info"]<>1 or $_SESSION["kim"]<>"yonetici"){
	$firma		= $firm["firma"];		// Firma
	$ftel			= $firm["ftel"];		// Tel
	$ftel2		= $firm["ftel2"];		// Tel
	$ftel3		= $firm["ftel3"];		// Tel
	$ffax		= $firm["ffax"];			// Fax
	$fgsm		= $firm["fgsm"];		// Gsm
	$fgsm2		= $firm["fgsm2"];	// Gsm
	$fmail		= $firm["fmail"];		// Email
	$fmail2		= $firm["fmail2"];	// Email
	$fadres	= $firm["fadres"];		// Adres
	$fadres2	= $firm["fadres2"];	// Adres
	if($rsa["t50"]<>""){
		$logo = "".$weburl."/deppo/image/".$rsa["t50"];
	}else{
		$logo = "//cdn.".$cdnurl."/images/sample_logo.png";
	}
}else{
	$sqlei=mysqli_query($conn, "select * from t5 where id=".$_SESSION["user_id"].""); $rsei=mysqli_fetch_assoc($sqlei);
	$jsei = json_decode($rsei["n17"], true);
	$firma		= $jsei["ifirma"];		// Firma
	$ftel			= $rsei["t7"];			// Tel
	$fgsm		= $rsei["t7"];			// Gsm
	$fmail		= V3d($rsei["t2"]);	// Email
	$fadres	= $rsei["n5"];				// Adres
	$logo = medya($rsei["id"],1,"resim+uye","t1","", ssl("http://")."".$_SERVER['SERVER_NAME']);
}
//-- Firma -->

//-- Sosyal -->
$facebook	= $social["facebook"];		// facebook
$lfacebook	= $social["facebook"];	// facebook
$twitter			= $social["twitter"];		// twitter
$ltwitter			= $social["twitter"];		// twitter
$gplus			= $social["gplus"];			// gplus
$lgplus			= $social["gplus"];			// gplus
$instagram	= $social["instagram"];	// instagram
$linstagram	= $social["instagram"];	// instagram
$youtube		= $social["youtube"];		// youtube
$lyoutube		= $social["youtube"];		// youtube
$skype			= $social["skype"];		// skype
$skype			= "skype:-".$skype."-?chat";
//$qrcode     	= "http://api.qrserver.com/v1/create-qr-code/?data=".$rsa["n9"]."&size=";
//-- Sosyal -->

//-- e-mail -->
$mtanim=mysqli_query($conn, "select * from genel where ne='tanim' and t2='email' and s10=0"); $rss=mysqli_fetch_assoc($mtanim);
$mail			= base64_decode($rss["n1"]);
$msifre			= base64_decode($rss["n2"]);
$sunucu		= $rss["n3"];
//-- e-mail -->

$wcode		= $rsa["n15"];
$i1=$rsa["i1"]; 
$n5=$rsa["n5"]; $n6=$rsa["n6"]; $n7=$rsa["n7"]; $n9=$rsa["n9"]; $n12=$rsa["n12"]; $n13=$rsa["n13"]; $n14=$rsa["n14"]; $n16=$rsa["n16"]; $n17=$rsa["n17"]; $n18=$rsa["n18"]; $n19=$rsa["n19"]; $n20=$rsa["n20"]; 
$s1=$module["s1"]; $s2=$module["s2"]; $s3=$module["s3"]; $s4=$module["s4"]; $s5=$module["s5"]; $s6=$module["s6"]; $s7=$module["s7"]; $s8=$module["s8"]; $s9=$module["s9"]; $s10=$module["s10"]; $s17=$module["s17"]; $s20=$module["s20"]; 
$pb1=$module["pb1"]; $pb2=$module["pb2"]; $pb3=$module["pb3"];
$m1=$module["m1"]; $m2=$module["m2"]; $m3=$module["m3"]; $m4=$module["m4"]; $m5=$module["m5"]; $m6=$module["m6"]; $m7=$module["m7"]; $m8=$module["m8"]; $m9=$module["m9"]; $m10=$module["m10"];  $m11=$module["m11"]; $m12=$module["m12"]; $m13=$module["m13"]; $m14=$module["m14"]; $m15=$module["m15"]; $m16=$module["m16"]; $m17=$module["m17"]; $m18=$module["m18"]; $m19=$module["m19"]; $m20=$module["m20"]; 
$t1=$tbox["t1"]; $t2=$tbox["t2"]; $t3=$tbox["t3"]; $t4=$tbox["t4"]; $t5=$tbox["t5"]; $t6=$tbox["t6"]; $t7=$tbox["t7"]; $t8=$tbox["t8"]; $t9=$tbox["t9"]; $t10=$tbox["t10"];  $t11=$tbox["t11"]; $t12=$tbox["t12"];
$t23=$rsa["t23"];  $t26=$rsa["t26"]; $t27=$rsa["t27"]; $t28=$rsa["t28"]; $t29=$rsa["t29"]; $t30=$rsa["t30"]; $t31=$rsa["t31"]; $t32=$rsa["t32"]; $t33=$rsa["t33"]; $t34=$rsa["t34"]; $t35=$rsa["t35"]; $t36=$rsa["t36"]; $t37=$rsa["t37"]; $t38=$rsa["t38"]; $t39=$rsa["t39"]; $t40=$rsa["t40"];  $t41=$rsa["t41"]; $t42=$rsa["t42"]; $t43=$rsa["t43"]; $t44=$rsa["t44"]; $t45=$rsa["t45"]; $t46=$rsa["t46"]; $t47=$rsa["t47"]; $t48=$rsa["t48"]; $t49=$rsa["t49"]; $t50=$rsa["t50"]; 
$a1=$module["a1"]; $a2=$module["a2"]; $a3=$module["a3"]; $a4=$module["a4"]; $a5=$module["a5"]; $a6=$module["a6"]; $a7=$module["a7"]; $a8=$module["a8"]; $a9=$module["a9"]; $a10=$module["a10"]; 
$b1=$module["b1"]; $b2=$module["b2"]; $b3=$module["b3"]; $b4=$module["b4"]; $b5=$module["b5"]; $b6=$module["b6"]; $b7=$module["b7"]; $b8=$module["b8"]; $b9=$module["b9"]; $b10=$module["b10"]; 
$c1=$module["c1"]; $c2=$module["c2"]; $c3=$module["c3"]; $c4=$module["c4"]; $c5=$module["c5"]; $c6=$module["c6"]; $c7=$module["c7"]; $c8=$module["c8"]; $c9=$module["c9"]; $c10=$module["c10"]; 
$d1=$module["d1"]; $d2=$module["d2"]; $d3=$module["d3"]; $d4=$module["d4"]; $d5=$module["d5"]; $d6=$module["d6"]; $d7=$module["d7"]; $d8=$module["d8"]; $d9=$module["d9"]; $d10=$module["d10"]; 
$e1=$module["e1"]; $e2=$module["e2"]; $e3=$module["e3"]; $e4=$module["e4"]; $e5=$module["e5"]; $e6=$module["e6"]; $e7=$module["e7"]; $e8=$module["e8"]; $e9=$module["e9"]; $e10=$module["e10"]; 
$f1=$module["f1"]; $f2=$module["f2"]; $f3=$module["f3"]; $f4=$module["f4"]; $f5=$module["f5"]; $f6=$module["f6"]; $f7=$module["f7"]; $f8=$module["f8"]; $f9=$module["f9"]; $f10=$module["f10"]; 
$g1=$module["g1"]; $g2=$module["g2"]; $g3=$module["g3"]; $g4=$module["g4"]; $g5=$module["g5"]; $g6=$module["g6"]; $g7=$module["g7"]; $g8=$module["g8"]; $g9=$module["g9"]; $g10=$module["g10"]; 
$h1=$module["h1"]; $h2=$module["h2"]; $h3=$module["h3"]; $h4=$module["h4"]; $h5=$module["h5"]; $h6=$module["h6"]; $h7=$module["h7"]; $h8=$module["h8"]; $h9=$module["h9"]; $h10=$module["h10"]; $h11=$module["h11"];
$colors = explode(",",$rsa["i2"]);
//if($_SESSION["kim"]=="yonetici" and $_SESSION["y27"]<>0){$module["crm"]=1;} 	//Editör Sadece Crm
if($e10==1 or $_SESSION["y22"]==1){ $e10=1; }else{$e10=$e10;}	//Editör Demo
//-- Başlıklar -->
$t21			= telefon($rsa["t21"]);
$t22			= telefon($rsa["t22"]);
$t24			= telefon($rsa["t24"]);
$t25			= telefon($rsa["t25"]);
$t36			= telefon($rsa["t36"]);
$n8			= telefon($rsa["n8"]);
$task		= telefon($sdil[169]);
$package	= telefon($sdil[170]);
$formlar	= telefon($sdil[13]);
$reklamlar	= telefon($sdil[25]);
$sablonlar	= telefon($sdil[131]);
$vyonlar	= telefon($sdil[133]);
$t21s		= explode('-', $rsa["t21"]);
$t22s		= explode('-', $rsa["t22"]);
$t24s		= explode('-', $rsa["t24"]);
$t25s		= explode('-', $rsa["t25"]);
$t36s		= explode('-', $rsa["t36"]);
$tasks		= explode('-', $sdil[169]);
$packages= explode('-', $sdil[170]);
$n8s 		= explode('-', $rsa["n8"]);
$form		= explode('-', $sdil[13]);
$reklam	= explode('-', $sdil[25]);
$vyon		= explode('-', $sdil[133]);
//-- Başlıklar -->
$title		=$rsa["n1"];
$s11		=$module["s11"];		            //Kdv
$s12		=$module["s12"];		            //Varayılan Kdv
$s13		=$module["s13"];		            //Havale İndirim
$s14		=$module["s14"];		            //Ürün Sınır
if ($_GET["ne"]=="haber" or $_GET["ne"]=="sayfa" or $_GET["ne"]=="kayit" or $_GET["ne"]=="msayfa"){
	$tbl=$_SESSION["lang"];
}else if($_GET["ne"]=="uye"){
	$tbl="t5";
}else if($_GET["ne"]=="reklam"){
	$tbl="genel";
}else if($_GET["ne"]=="servis"){
	$tbl="genel";
}else if($_GET["ne"]=="gorev"){
	$tbl="t4";
}

$usd = wprice($doviz["usd"]);
$eur = wprice($doviz["eur"]);
$gbp = wprice($doviz["gbp"]);
$grgold = wprice($doviz["grgold"]);
$btc = wprice($doviz["btc"]);
if(trim($module["currency"])=="TRY" or trim($module["countrycode"])=="212"){
	$old_kp1 = $doviz["old_usd"]; $kp1 = $usd; $kp10 = "USD"; $kp11 = "fa fa-usd";
	$old_kp2 = $doviz["old_eur"]; $kp2 = $eur; $kp20 = "EUR"; $kp21 = "fa fa-euro";
	$old_kp3 = $doviz["old_gbp"]; $kp3 = $gbp; $kp30 = "GBP"; $kp31 = "fa fa-gbp";
	$old_kp4 = $doviz["old_grgold"]; $kp4 = $grgold; $kp40 = "XAU"; $kp31 = "fa fa-gold";
	$old_kp5 = $doviz["old_btc"]; $kp5 = $btc; $kp50 = "BTC"; $kp31 = "fa fa-btc";
}elseif(trim($module["currency"])=="USD" and trim($module["countrycode"])<>"212"){
	$old_kp1 = $doviz["old_usd"]; $kp1 = 1/$usd; $kp10 = "TRY"; $kp11 = "fa fa-try";
	$old_kp2 = $doviz["old_eur"]/$doviz["old_usd"]; $kp2 = $eur/$usd; $kp20 = "EUR"; $kp21 = "fa fa-euro";
	$old_kp3 = $doviz["old_gbp"]/$doviz["old_usd"]; $kp3 = $gbp/$usd; $kp30 = "GBP"; $kp31 = "fa fa-gbp";
	$old_kp4 = $doviz["old_grgold"]/$doviz["old_usd"]; $kp4 = $grgold/$usd; $kp40 = "XAU"; $kp31 = "fa fa-gold";
	$old_kp5 = $doviz["old_btc"]/$doviz["old_usd"]; $kp5 = $btc/$usd; $kp50 = "BTC"; $kp31 = "fa fa-btc";
}elseif(trim($module["currency"])=="EUR" and trim($module["countrycode"])<>"212"){
	$old_kp1 = $doviz["old_usd"]/$doviz["old_eur"]; $kp1 = 1/$eur; $kp10 = "TRY"; $kp11 = "fa fa-try";
	$old_kp2 = $doviz["old_eur"]; $kp2 = $usd/$eur; $kp20 = "USD"; $kp21 = "fa fa-usd"; 
	$old_kp3 = $doviz["old_gbp"]/$doviz["old_eur"]; $kp3 = $gbp/$eur; $kp30 = "GBP"; $kp31 = "fa fa-gbp";
	$old_kp4 = $doviz["old_grgold"]/$doviz["old_eur"]; $kp4 = $grgold/$eur; $kp40 = "XAU"; $kp41 = "fa fa-gold";
	$old_kp5 = $doviz["old_btc"]/$doviz["old_eur"]; $kp5 = $btc/$eur; $kp50 = "BTC"; $kp31 = "fa fa-btc";
}elseif(trim($module["currency"])=="GBP" and trim($module["countrycode"])<>"212"){
	$old_kp1 = $doviz["old_usd"]/$doviz["old_gbp"]; $kp1 = 1/$gbp; $kp10 = "TRY"; $kp11 = "fa fa-try";
	$old_kp2 = $doviz["old_eur"]/$doviz["old_gbp"]; $kp2 = $usd/$gbp; $kp20 = "USD"; $kp21 = "fa fa-usd"; 
	$old_kp3 = $doviz["old_gbp"]; $kp3 = $eur/$gbp; $kp30 = "EUR"; $kp31 = "fa fa-euro";
	$old_kp4 = $doviz["old_grgold"]/$doviz["old_gbp"]; $kp4 = $grgold/$gbp; $kp40 = "XAU"; $kp41 = "fa fa-gold";
	$old_kp5 = $doviz["old_btc"]/$doviz["old_gbp"]; $kp5 = $btc/$gbp; $kp50 = "BTC"; $kp31 = "fa fa-btc";
}
	$kpb=$module["currency"];
	$ikpb="<i class=\"fa fa-".strtolower($module["currency"])."\"></i>";
	include("".$path."../deppo/tools/script/mail/design.php");
	if($module["loc"]<>""){
		$locationjson = file_get_contents($_SERVER['DOCUMENT_ROOT'].'/deppo/tools/jsons/locations.json');
		$locations = json_decode($locationjson, true);
	}
?>